none
visual estudio 2012 RRS feed

Todas las respuestas

  • no me deja instalar -dice falta  net framework 4.5.5055- y tengo instalada la ultima version
    martes, 5 de junio de 2012 10:21
  • Hola. a mi me ocurrió algo similar pero con otros programas que me solicitaban el .NET framework 3.5

    En principio, si has instalado la última versión Windows 8 Release Preview, no tendrás problema con instalar Visual Studio 2012.

    ¿Es este tu entorno? ¿El error te da alguna información adicional?


    "En los momentos de crisis, sólo la imaginación es más importante que el conocimiento"


    martes, 5 de junio de 2012 11:13
  • y si descargas el .net framework 4.5 por separado el redistribuible y lo instalas previo a el VS

    Leandro Tuttini

    Blog
    Buenos Aires
    Argentina

    martes, 5 de junio de 2012 15:09